Bug 5546 - Adjust Russian translation for System Settings (KDE)
: Adjust Russian translation for System Settings (KDE)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-13 21:37 MSD by Andrey Bondrov
Modified: 2015-05-18 13:59 MSD (History)
3 users (show)

See Also:
RPM Package: kdebase4-workspace
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-13 21:37:07 MSD
We need to adjust Russian translation for System Settings (KDE) menu entry and window title.

It's "Настройка рабочего стола" in menu but "Параметры системы" when systemsettings is started from terminal. We should use "Параметры системы" in both cases.
Comment 1 Andrey Bondrov 2015-05-13 21:38:06 MSD
Advisory: "Adjust Russian translation for System Settings menu entry and window title"

https://abf.rosalinux.ru/build_lists/2501048
https://abf.rosalinux.ru/build_lists/2501049
Comment 2 FirstLevel 2015-05-14 17:51:14 MSD
plug container and update - ok for 32 and 64 bit.
Now we have "Параметры системы" in both cases.
Comment 3 Vladimir Potapov 2015-05-14 18:39:07 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-05-18 12:39:24 MSD
kdebase4-workspace-4.11.18-4
https://abf.rosalinux.ru/build_lists/2501048
https://abf.rosalinux.ru/build_lists/2501049
*************************** Advisory ******************************
Adjust Russian translation for System Settings menu entry and window title
*******************************************************************
QA Verified